Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 15:46:48 +0000

Chat transcript

	

	Vincent Mon, 05/24/21 11:44:10 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 11:44:10 am
	
		I have 2 servers and a firewall and will need IPs...

	Vincent 11:44:30 am
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 11:45:14 am
	
		John - [email-masked]

	System 11:45:23 am
	
		You archived the chat

	1m 13s

Chat has been opened from website: https://www.colocationamerica.com/colocation/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com